Change logs for libpthread-workqueue source package in Cosmic

  • libpthread-workqueue (0.9.1-1) unstable; urgency=medium
    
    
      * New upstream version that prevents build failures on non-x86 platforms.
    
     -- Mark Heily <email address hidden>  Thu, 06 Mar 2014 23:38:54 -0500